IGV(1)

NAME
igv - Integrative Genomics Viewer

SYNOPSIS
igv
or
java -jar /usr/share/java/igv.jar

DESCRIPTION
The Integrative Genomics Viewer (IGV) is a high-performance visualization tool for interactive exploration of large, integrated datasets. It supports a wide variety of data types including sequence alignments, microarrays, and genomic annotations.

To cite your use of IGV, please reference
 http://www.broadinstitute.org/igv

REPORTING BUGS
igv-help@broadinstitute.org

COPYRIGHT
Copyright 2011 The Broad Institute, Inc. and the Massachusetts Institute of Technology

SEE ALSO
http://www.broadinstitute.org/igv/